Page MenuHomeSolus

Request for package openssh-askpass or equivalent
Closed, InvalidPublic

Description

Hi,

I'm using virt-manager with Solus and get the error “You need to install openssh-askpass or similar to connect to this host”

I can't find it in Solus repos, so I tried 'kaskpass' but without success so far.

You can workaround this problem by starting virt-manager from a terminal sudo virt-manager --no-fork, then the password will be asked in the terminal window.

As far as I remember the openssh-askpass interface is "ugly-looking", maybe it would be nice to somehow get Budgie ask for the password instead, if possible ~

Cheers

Event Timeline

seb created this task.Sep 14 2017, 7:36 AM
JoshStrobl closed this task as Invalid.Oct 1 2017, 12:22 PM
JoshStrobl added a subscriber: JoshStrobl.

Please file a valid package request in accordance with https://dev.solus-project.com/maniphest/task/edit/form/4/